{
  "name": "mmc-stl-vue2",
  "version": "1.0.0",
  "description": "科比特前端标准化组件",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "http://git.mmcuav.cn/standardization/mmc-YingShi-module.git"
  },
  "author": "翁进城",
  "license": "ISC",
  "devDependencies": {
    "sass": "^1.62.1",
    "sass-loader": "^13.2.2"
  },
  "dependencies": {
    "@liveqing/liveplayer": "^2.7.10",
    "axios": "^1.3.4",
    "dayjs": "^1.11.7",
    "echarts": "^4.9.0",
    "element-ui": "^2.15.13",
    "file-saver": "^2.0.5",
    "interactjs": "^1.10.17",
    "jspack": "^0.0.4",
    "moment": "^2.29.4",
    "mqtt": "^4.3.6",
    "prismjs": "^1.29.0",
    "recorder-core": "^1.2.23020100",
    "terraformer-wkt-parser": "^1.2.1",
    "url": "^0.11.0",
    "vue-clipboard2": "^0.3.3"
  }
}
